Subject: Ticket Assigned - escalation cc
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 09:28:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation cc arsalan masood                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arsalan masood Bot:  Hi Arsalan Masood ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649884306 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567332500            01:22 PM, 14th Apr                   Juhi           
         Hi Arsalan, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:23 PM, 14th Apr                     arsalan masood                    Hi juhi           01:23 PM, 14th Apr                   Juhi                   As we can see here you are contacting us regarding order status.           01:23 PM, 14th Apr                     arsalan masood                    Yes           01:24 PM, 14th Apr                     arsalan masood                    Can you please update me the status           01:24 PM, 14th Apr                   Juhi                   We would like to inform you that your order is READY_TO_SHIPPED           01:24 PM, 14th Apr                   Juhi                   Kindly allow us 24 hours to forward this to our store team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           01:25 PM, 14th Apr                     arsalan masood                    When
  i placed the order it was showing delivery time 2-3 days           01:25 PM, 14th Apr                   Juhi                   We are really sorry for the delay, we will update you on [email-masked]           01:25 PM, 14th Apr                     arsalan masood                    Can you please give me the delivery date           01:25 PM, 14th Apr                     arsalan masood                    Kindly text me on my number           01:25 PM, 14th Apr                   Juhi                   You will receive the email for the collection or the store will contact you on +971567332500           01:26 PM, 14th Apr                     arsalan masood                    Please update me on my mobile # 0567332500           01:26 PM, 14th Apr                   Juhi                   Is there anything else, I can help you with?           01:26 PM, 14th Apr                     arsalan masood                    Ok but till when i can expect the delivery           01:26 PM, 14th
  Apr                   Juhi                   We need to contact the store and ask them to do it on priority.           01:27 PM, 14th Apr                     arsalan masood                    Thanks           01:27 PM, 14th Apr                     arsalan masood                    Please do so           01:27 PM, 14th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:27 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399958